table.result_list {
	margin-top: 15px;
}
table.result_list th {
}

table.result_list td {
	font-size: 18pt;
	font-weight: bold;
	text-align: center !important;
}

table.result_list + div {
	display: none;
}
table.time_list {
	margin-top: 15px;
}

table.division_summary tr td:nth-child(5) {
	font-size: small;
}

table.division_summary tr td:nth-child(6) {
	font-size: smaller;
}
